# on importe la biliothèque qui permet de faire des tracés
# on la renomme plt pour gagner du temps par la suite
import matplotlib.pyplot as plt

###  On note les coordonnées du centre d'inertie de la balle ########
x=[1, 2,   3,   4,   5]     #saisie de x                            #
y=[1, 1.2, 1.4, 1.6, 1.8]   #saisie des y                           #
#####################################################################

#On construit le tracé des points (rouge 'r' et en forme de rond 'o')
# On peut choisir d'autres couleurs et d'autres formes
plt.plot(x,y,"ro")

#On donne les limites de la fenêtre : xmin xma ymin ymax
plt.axis([0, 5.5, 0, 2])

# On ajoute un titre pour chaque axe et pour le graphique 
plt.xlabel("abscisses (m)")
plt.ylabel("ordonnées (m)")
plt.title("trajectoire balle")

#On affiche.
plt.show()
